Delete Contact Point
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthcontactPointId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/alerts/deleteContactPoint" \ -H "Content-Type: application/json" \ -d '{ "contactPointId": "cf5dfe85-f4ff-4283-a8be-b72a98cc01a9" }'null